@charset "utf-8";
/* CSS Document */

* {
	font-family: Arial;
}

/* Generell keine Ränder und Hintergrund grau */

body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	 margin-left: 10px; 
	background-color: #CCC
}

.Literatur {
	font-style: normal;
	font-weight: normal;
	font-size:14px; 
	color: #000;
}


/* Farben für Links  */

H1 {
	color: #000;
	font-size: 20px;
	padding-left: 5px;
	padding-top: 20px;
}

P {
	color: #000;
	font-size: 14px;
	padding-left: 5px;
	padding-top: 3px;
}

a:link {
	color: #00F;
}
a:visited {
	color: #00F;
}
a:hover {
	color: #00F;
}
a:active {
	color: #00F
}
a:focus {
	color: ##00F
}
